libgtk-sharp-beans2.0-cil-dev_2.14.1-4_all.deb


Advertisement

Description

libgtk-sharp-beans2.0-cil-dev - Supplementary CLI bindings for GTK 2.14+ - development package

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename libgtk-sharp-beans2.0-cil-dev_2.14.1-4_all.deb
Package name libgtk-sharp-beans2.0-cil-dev
Package version 2.14.1
Package release 4
Package architecture all
Package type deb
Category cli-mono devel::ecma-cli devel::library role::devel-lib uitoolkit::gtk
Homepage http://github.com/mono/gtk-sharp-beans
License -
Maintainer Debian CLI Libraries Team <pkg-cli-libs-team@lists.alioth.debian.org>
Download size 2.70 KB
Installed size 12.00 KB
This package provides the gtk-sharp-beans assembly that allows CLI (.NET)
programs to use GTK+ methods from GTK+ 2.14 and above, which are not exposed
by GTK#.
This package contains development files for the gtk-sharp-beans library, and
should be used for compilation.

Alternatives

Package Version Architecture Repository
libgtk-sharp-beans2.0-cil-dev_2.14.1-4_all.deb 2.14.1 all Debian Main
libgtk-sharp-beans2.0-cil-dev - - -

Requires

Name Value
libgtk-sharp-beans-cil = 2.14.1-4

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libgtk-sharp-beans2.0-cil-dev_2.14.1-4_all.deb
Source Package gtk-sharp-beans

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libgtk-sharp-beans2.0-cil-dev deb package:
    # sudo apt-get install libgtk-sharp-beans2.0-cil-dev

Files

Path
/usr/lib/pkgconfig/gtk-sharp-beans-2.0.pc
/usr/share/doc/libgtk-sharp-beans2.0-cil-dev/changelog.Debian.gz
/usr/share/doc/libgtk-sharp-beans2.0-cil-dev/copyright

Changelog

2015-11-16 - Jo Shields <jo.shields@xamarin.com>
gtk-sharp-beans (2.14.1-4) unstable; urgency=medium
* [82fffd0] Switch from cli.make to --with cli
* [65e07e4] Switch from manual autoreconf to dh-autoreconf
2012-01-18 - Iain Lane <laney@debian.org>
gtk-sharp-beans (2.14.1-3) unstable; urgency=low
* Rebuild for CLR 4.0 transition
* [fc23ce4] Standards-Version → 3.9.2, no changes required
2011-02-08 - Jo Shields <directhex@apebox.org>
gtk-sharp-beans (2.14.1-2) unstable; urgency=low
* Reupload to Sid
2010-09-03 - Jo Shields <directhex@apebox.org>
gtk-sharp-beans (2.14.1-1) experimental; urgency=low
* Initial release.

See Also

Package Description
libgtk-vnc-1.0-0_0.9.0-1.1_i386.deb VNC viewer widget for GTK+2 (runtime libraries)
libgtk-vnc-1.0-dev_0.9.0-1.1_i386.deb VNC viewer widget for GTK+2 (development files)
libgtk-vnc-2.0-0_0.9.0-1.1_i386.deb VNC viewer widget for GTK+3 (runtime libraries)
libgtk-vnc-2.0-dev_0.9.0-1.1_i386.deb VNC viewer widget for GTK+3 (development files)
libgtk2-perl-doc_1.24992-1_all.deb Perl interface to the Gtk 2.x series (documentation files)
libgtk2-perl_1.24992-1+b2_i386.deb Perl interface to the 2.x series of the Gimp Toolkit library
libgtk2.0-0_2.24.32-3_i386.deb GTK+ graphical user interface library
libgtk2.0-bin_2.24.32-3_i386.deb programs for the GTK+ graphical user interface library
libgtk2.0-cil-dev_2.12.40-2_i386.deb CLI binding for the GTK+ toolkit 2.12
libgtk2.0-cil_2.12.40-2_i386.deb CLI binding for the GTK+ toolkit 2.12
libgtk2.0-common_2.24.32-3_all.deb common files for the GTK+ graphical user interface library
libgtk2.0-dev_2.24.32-3_i386.deb development files for the GTK+ library
libgtk2.0-doc_2.24.32-3_all.deb documentation for the GTK+ graphical user interface library
libgtk3-nocsd0_3-1_i386.deb Library to disable Gtk+ 3 client side decorations (CSD)
libgtk3-perl_0.034-2_all.deb Perl bindings for the GTK+ graphical user interface library
Advertisement
Advertisement